back to main wisegrove site

WARNING - EXISTING CUSTOMERS DO NOT UPGRADE TO 2016 VERSION

Unless you have spoken to a qualified ActIn Time technician to carry out a System Health Check, for compatibility reasons, you should not attempt to upgrade your system yourself as not all clocking hardware are compatible with the latest version, and certain pre-requisites have to be installed otherwise you run the risk of getting data corruption or data loss.

ONCE the above has been carried out please click below to download the 2016 version.

ActIn Time 2016 (v16.1.1)

ActIn Time 2016

Latest Version

Download

version 16.1.1

ActIn Time Lite 2016

Latest Version

Download

version 16.1.1

You will also need to make sure that .NET Framework 4.6 is installed on EVERY single PC that will have the software on. If you have an engineer scheduled to attend site to do an upgrade it is advised to have .NET Framework 4.6 already installed, and the server rebooted, prior to the them turning up.

.NET Framework

.NET Framework

Latest Version

Download

version 4.6